Imports System.Web.Optimization

Public Class Global_asax
    Inherits HttpApplication

    Sub Application_Start(sender As Object, e As EventArgs)
        ' Fires when the application is started
        RouteConfig.RegisterRoutes(RouteTable.Routes)
        BundleConfig.RegisterBundles(BundleTable.Bundles)

        If My.Settings.IsTestDB = "True" Then
            Logic.Database.IsTestDB = True
            Logic.Database.ConnectionString = Logic.Database.CSTest
        Else
            Logic.Database.IsTestDB = False
            Logic.Database.ConnectionString = Logic.Database.CSLive
        End If


    End Sub
End Class